<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Activity</title>
	<title>Developer Portfolio: Other Projects and Tools</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


</head>
<body class="bg-secondary">


<div class="container fluid">
	<h2 class="text-center text-white m-3">Contact Form</h2>
	<div class="row justify-content-center">
		<div class="col-12 col-md-8 col-xl-4">


	<form class="bg-primary p-3 text-white text-center">
		
		<div class=form-group>
			<label for="name">Name</label>
			<input type="text" class="form-control" id="name" placeholder="Your Name">
		</div>
		<div class="form-group">
		<label for=email>Email address</label>
		<input type="text" class="form-control" id="email" placeholder="email">
	</div>

	<div class="form-group">
		<label for="mobile">Contact Number</label>
		<input type="number" class="form-control" id="mobile" placeholder="+63 000 000 000">
	</div>


	<div class="form-group">
		<label for="concern">Concern</label>
		<select name="InConcern" class="form-control" id="concern">
			<option value="Quotation">Quotation</option>
			<option value="checkbal">Checking Balance</option>
			<option value="Complaints">Complaints</option>
		</select>				
	</div>

	<div class="form-group">
	    <label for="message">Message</label>
	    <textarea class="form-control" id="message" rows="5"></textarea>
	  </div>


	  <!-- Button trigger modal -->
	  <button type="button" class="btn btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">
	    Send Email
	  </button>

	  <!-- Modal -->
	  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
	    <div class="modal-dialog">
	      <div class="modal-content">
	        <div class="modal-header">
	          <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
	          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
	        </div>
	        <div class="modal-body text-dark">
	          Message successfully sent
	        </div>
	        <div class="modal-footer">
	          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
	          



	          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d247028.85794576304!2d121.10562017346642!3d14.665819322509133!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397bf0c8d8310c5%3A0x34dc8e5a7fbf80a3!2sAntipolo%2C%20Rizal!5e0!3m2!1sen!2sph!4v1650330275782!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
	        </div>
	      </div>
	    </div>
	  </div>



</form>




	
</body>
</html>